html, body {
  align-items:      center;
  display:          flex;
  height:           100%;
  justify-content:  center;
  margin:           0;
  padding:          0;
  width:            100%;
}

html {
  flex-direction:   column;
}

body {
  background:       black;
  flex-direction:   row;
  overflow:         hidden;
  touch-action:     none;
}

canvas {
  margin:           auto;
  display:          block;
}

* {
  box-sizing:                   border-box;
  -moz-osx-font-smoothing:      grayscale;
  -webkit-box-sizing:           border-box;
  -webkit-font-smoothing:       antialiased;
  -webkit-tap-highlight-color:  transparent;
  -webkit-touch-callout:        none;
}
